## kub 1.9

=== debian/changelog ===
kub (1.9) stable; urgency=low

  * Use Xyzzy CAS module instead of A-Select.
  * Deal with new perl lc(undef) behavior

 -- Wessel Dankers <wsl@fruit.je>  Thu, 13 Jun 2013 16:34:26 +0200

kub (1.8) stable; urgency=low

  * Fix lowercase name lookup

 -- Wessel Dankers <wsl@fruit.je>  Fri, 07 Sep 2012 15:08:02 +0200

kub (1.7) stable; urgency=low

  * Make URL names lowercase

 -- Wessel Dankers <wsl@fruit.je>  Thu, 06 Sep 2012 23:05:26 +0200

kub (1.6) stable; urgency=low

  * Switch to debian "native" packaging and source format 3.0
  * Add support for API users

 -- Wessel Dankers <wsl@fruit.je>  Wed, 18 Jan 2012 13:14:30 +0100

kub (1.5-1) stable; urgency=low

  * New upstream:
    - add missing file

 -- Wessel Dankers <wsl@fruit.je>  Fri, 11 Nov 2011 17:22:51 +0100

kub (1.4-1) stable; urgency=low

  * New upstream:
    - more robust url handling
    - nicer error handling
    - better https redirection

 -- Wessel Dankers <wsl@fruit.je>  Fri, 11 Nov 2011 17:18:11 +0100

kub (1.3-1) stable; urgency=low

  * New upstream:
    - fix dumb bug

 -- Wessel Dankers <wsl@fruit.je>  Wed, 02 Nov 2011 21:15:35 +0100

kub (1.2-1) stable; urgency=low

  * New upstream:
    - force https on login

 -- Wessel Dankers <wsl@fruit.je>  Wed, 02 Nov 2011 21:06:06 +0100

kub (1.1-1) stable; urgency=low

  * New upstream:
    - add missing files

 -- Wessel Dankers <wsl@fruit.je>  Mon, 31 Oct 2011 21:23:35 +0100

kub (1.0-2) stable; urgency=low

  * Fix etc and doc installs

 -- Wessel Dankers <wsl@fruit.je>  Mon, 31 Oct 2011 21:13:28 +0100

kub (1.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 31 Oct 2011 20:02:31 +0100
