## kub 1.10

=== debian/changelog ===
kub (1.10) stable; urgency=low

  * Change date format to unix timestamps and update example templates
    to use strftime() to show them.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 18 Nov 2014 10:36:06 +0100
