=== debian/control ===
Source: kub
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7), libmodule-build-perl, libxyzzy-perl (>= 7), libxyzzy-perl (<< 8), libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl
Standards-Version: 3.7.2

Package: kub
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (>= 7), libxyzzy-perl (<< 8), libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl
Recommends: xyzzy, aselect-agent
Description: Short URL redirector service
 Create short URLs that point to longer ones, optionally password
 protected.
